*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    min-height: 100vh;
    background: #7d2ae8;
    font-family: 'Segoe UI';
}

img {
    width: 250px;
    border: 5px solid white;
    border-radius: 100%; 
}

header{
    width: 100%;
    padding-top: 40px;
    font-size: 24px;
    text-align: center;
    color: white;
    font-weight: 370;
}

header p{
    width: 90%;
    margin-left: 5%;
}

#om-za-mp-str{
    font-size: 48px;
    font-weight: 240;
}

.lista-MP-god01{
    /*margin: 50px 7% 7% 10%;*/
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
    place-content: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;         
}


.text-box {
    color: white;
    min-height: 450px;
    position: relative;
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
}

.text-box h3 {
    max-width: 250px;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

.text-box h4 {
    max-width: 250px;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
}

.text-box p {
    max-width: 250px;
    font-size: 16px;
    font-weight: 380;
    text-align: center;
}


a {
    text-decoration: none;
    color: white;
}

footer{
    width: 100%;
    padding-bottom: 20px;
    font-size: 16px;
    text-align: center;
    color: white;
    font-weight: 480;
}

@media(max-width: 980px){
    header {
        font-size: 18px;
    }
    #om-za-mp-str {
        font-size: 48px;
    }

    img {
        margin-right: 20px; 
    }

    .lista-MP-god01{
        margin: 50px;
                 
    }


}





 
 
